.megamenu--open header {
  background-color: #0066b9 !important;
  height: 100%;
}
.megamenu--open #content {
  display: none;
}
.megamenu--open footer {
  display: none;
}
.megamenu {
  background-color: rgba(0, 70, 127, 0.4);
  height: 4rem;
  position: relative;
  z-index: 1000;
}
.megamenu .header__searchbox {
  margin-left: auto;
}
@media (max-width: 767px) {
  .megamenu {
    height: auto;
    display: none;
    position: absolute;
    width: 100%;
  }
}
.megamenu--open {
  display: block;
}
.megamenu__overlay {
  transition: visibility 0s linear 0.5s, opacity 0.5s linear 0s;
  background-color: rgba(28, 39, 49, 0.9);
  position: fixed;
  left: 0;
  top: 10.5rem;
  width: 100%;
  height: 100%;
  visibility: hidden;
  z-index: 999;
  opacity: 0;
}
.megamenu__overlay.expose {
  transition-delay: 0s;
  opacity: 1;
  visibility: visible;
}
@media (max-width: 767px) {
  .megamenu__overlay {
    top: 5.333rem !important;
  }
}
.megamenu__pusher {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
  z-index: 1;
  height: 100%;
}
@media (max-width: 767px) {
  .megamenu__pusher {
    -webkit-flex-direction: column;
    flex-direction: column;
    padding: 0;
    width: auto;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
.megamenu__pusher ul{
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
}
.page_item, .menu-item {
	display: inline-block;
}
@media (max-width: 767px) {
  .megamenu__tab, .page_item, .menu-item {
    width: 100%;
  }
}
.megamenu__tab__link, .page_item a, .menu-item a {
  color: white;
  font-size: 18px;
  font-weight: bold;
  line-height: 4rem;
  font-weight: 700;
  padding: 0 2rem;
  display: block;
}
.megamenu__tab__link--current, .page_item.current_page_item a, .menu-item.current-menu-item a {
  background-color: #0066b9;
}
.megamenu__tab__link:focus {
  color: white;
  text-decoration: none;
}
@media (max-width: 767px) {
  .megamenu__tab__link {
    display: block;
    position: relative;
    padding: 0 1rem;
    width: 100%;
    color: white !important;
    background-color: #0066b9;
    border-top: 1px solid white;
  }
  .megamenu__tab__link::after {
    content: ' ';
    position: absolute;
    right: 2rem;
    top: 0;
    width: 20px;
    height: 100%;
    background: url('../img/arrow-down-white.svg') center no-repeat;
  }
  .megamenu__tab__link:last-child {
    border-bottom: 1px solid white;
  }
  .megamenu__tab__link--current {
    text-decoration: underline;
  }
  .megamenu__tab__link--current::after {
    transform: rotate(180deg);
  }
}
@media (min-width: 768px) {
  .megamenu__tab__dropdown {
    transition: visibility 0s linear 0.5s, opacity 0.5s linear 0s;
    z-index: -100;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 15px;
    right: 15px;
    background-color: white;
    top: 4rem;
  }
}
@media (min-width: 992px) {
  .megamenu__tab__dropdown {
    height: 450px;
  }
}
@media (max-width: 767px) {
  .megamenu__tab__dropdown {
    display: none;
  }
}
@media (min-width: 768px) {
  .megamenu__tab__contents {
    position: relative;
    z-index: 0;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-left: 0;
    margin-right: 0;
    height: 100%;
  }
  .megamenu__tab__contents .column {
    padding: 10px 7.5px 10px 7.5px;
  }
  .megamenu__tab__contents .column:last-child {
    padding: 0;
  }
  .megamenu__tab__contents .column.sub-column {
    padding-top: 1rem;
    padding-left: 10px;
    padding-right: 10px;
  }
  .megamenu__tab:hover .megamenu__tab__link, .megamenu__tab:focus .megamenu__tab__link, .page_item:hover>a, .menu-item:hover>a {
    background-color: white;
    text-decoration: none;
    color: #00467f;
  }
}
@media (min-width: 768px) {
  .megamenu__subtab {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-box-flex: 1;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }
}
.megamenu__subtab__wrapper {
  background: #e8eef3;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  width: 15rem;
  z-index: 1;
}
@media (max-width: 767px) {
  .megamenu__subtab__wrapper {
    width: 100%;
    background: #c1d8ef;
  }
}
.megamenu__subtab__link {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  position: relative;
  z-index: 1;
  transition: 0.3s;
  padding: 1rem;
  padding-left: 2rem;
  margin-bottom: 0rem;
  font-family: "Helvetica Neue 85 HEAVY - QUT", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif;
}
@media (min-width: 768px) {
  .megamenu__subtab__link--current, .megamenu__subtab__link:hover {
    background-color: white;
    border-left: 10px solid #0066b9;
    margin-right: -1px;
    z-index: 100;
  }
}
@media (max-width: 767px) {
  .megamenu__subtab__link {
    padding: 0.85rem 1.5rem;
    border-bottom: 1px solid white;
  }
  .megamenu__subtab__link::after {
    content: ' ';
    position: absolute;
    right: 2rem;
    top: 0;
    width: 20px;
    height: 100%;
    background: url('../img/arrow-down.svg') center no-repeat;
  }
  .megamenu__subtab__link--current {
    text-decoration: underline;
  }
  .megamenu__subtab__link--current::after {
    transform: rotate(180deg);
  }
}
.megamenu__subtab__content {
  height: 100%;
  background: white;
  position: relative;
  z-index: 25;
}
@media (min-width: 768px) {
  .megamenu__subtab__content {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
    pointer-events: auto;
    margin-left: 15rem;
    margin-right: 0;
  }
  .megamenu__subtab__content__wrapper {
    pointer-events: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
  }
}
@media (min-width: 768px) and (min-width: 992px) {
  .megamenu__subtab__content__wrapper {
    height: 100%;
  }
}
.megamenu__subtab:not(.megamenu__subtab--current) .megamenu__subtab__content {
  display: none;
}
@media (min-width: 768px) {
  .megamenu__subtab--current .megamenu__subtab__content {
    z-index: 10;
  }
}
@media (max-width: 767px) {
  .megamenu__subtab--current .megamenu__subtab__content {
    display: block;
  }
}
.megamenu__subtab__searchbox {
  display: flex;
  position: relative;
  z-index: 1;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -moz-box-flex: 1;
  -moz-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  -webkit-align-items: center;
  align-items: center;
  padding: 0 0 0 1rem;
}
.megamenu__subtab__searchbox__input {
  height: 35px;
  width: 100%;
  padding: 0.75rem;
  border: 0;
  border-radius: 0;
  font-weight: bold;
  font-size: 14px;
  line-height: 17px;
}
.megamenu__subtab__searchbox__input::placeholder {
  color: #373a3c;
  opacity: 0.9;
}
.megamenu__subtab__searchbox__input--grey-border {
  border: 2px solid #e8eef3;
  border-right: 0;
}
.megamenu__subtab__searchbox__submit {
  background-color: #0066b9;
  transition: 0.3s;
  height: 35px;
  width: 35px;
  padding: 7px;
  cursor: pointer;
  border-radius: 0;
}
.megamenu__subtab__searchbox__submit:hover {
  background-color: #00467f;
}
.megamenu__subtab__searchbox__submit--gray {
  background-color: #e8eef3;
}
.megamenu__subtab__searchbox__submit--gray:hover {
  background-color: #c6d5e2;
}
@media (max-width: 767px) {
  .megamenu__subtab__searchbox {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .megamenu__subtab__searchbox {
    margin-bottom: 1rem;
  }
}
.megamenu__subtab__searchbox__input {
  width: calc(100% - 50px);
}
.megamenu .column__header {
  font-weight: bold;
}
@media (min-width: 768px) {
  .megamenu .column__header {
    margin-bottom: 0.75rem;
    margin-left: 0.5rem;
    border-bottom: 1px dotted #dedede;
  }
  .megamenu .column__header:not(:first-child) {
    margin-top: 0.4rem;
  }
}
@media (max-width: 767px) {
  .megamenu .column {
    padding-left: 0;
    padding-right: 0;
  }
  .megamenu .column__header {
    padding: 0.7rem 1rem 0.7rem 2rem;
    border-bottom: 1px solid lightgrey;
    position: relative;
    background-color: #e8eef3;
  }
  .megamenu .column__header.column__header--current {
    background-color: #e8eef3;
  }
  .megamenu .column__header:last-child {
    border-bottom: 0;
  }
  .megamenu .column__header::after {
    content: ' ';
    position: absolute;
    right: 2rem;
    top: 0;
    width: 20px;
    height: 100%;
    background: url('../img/arrow-down.svg') center no-repeat;
  }
  .megamenu .column__header--current::after {
    transform: rotate(180deg);
  }
  .megamenu .column__content:not(.column__content--current) {
    display: none;
  }
  .megamenu .column__content:not(.column__content--current)--current {
    display: block;
  }
}
.megamenu .column ul.media-links {
  font-size: 15px;
  line-height: 17px;
  font-family: "Helvetica Neue 55 ROMAN - QUT", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif;
  padding-left: 1.5rem;
}
.megamenu .column ul.media-links li {
  margin-bottom: 0.75rem;
}
.megamenu .column ul.arrow-links, .megamenu .column ul.action-links {
  margin-bottom: 0;
  padding-bottom: 0.75rem;
  padding-left: 0.5rem;
}
.megamenu .column ul.arrow-links a, .megamenu .column ul.action-links a {
  display: block;
  margin-left: 1rem;
  font-size: 15px;
  line-height: 17px;
  font-family: "Helvetica Neue 55 ROMAN - QUT", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif;
}
.megamenu .column ul.arrow-links a::before, .megamenu .column ul.action-links a::before, .megamenu .column ul.arrow-links a::after, .megamenu .column ul.action-links a::after {
  width: 15px;
  height: 11px;
  left: -1.25rem;
  top: 3px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url('../img/arrow-right.svg');
}
@media (max-width: 767px) {
  .megamenu .column ul.arrow-links a::before, .megamenu .column ul.action-links a::before, .megamenu .column ul.arrow-links a::after, .megamenu .column ul.action-links a::after {
    left: 12px;
    top: calc(50% - 5px);
  }
}
.megamenu .column ul.arrow-links a::after, .megamenu .column ul.action-links a::after {
  height: 13px;
}
@media (min-width: 768px) {
  .megamenu .column ul.arrow-links a::after, .megamenu .column ul.action-links a::after {
    top: 2px;
    left: -1.2rem;
  }
}
.megamenu .column ul.arrow-links li, .megamenu .column ul.action-links li {
  margin-bottom: 0.75rem;
}
.megamenu .column ul.arrow-links li:last-child, .megamenu .column ul.action-links li:last-child {
  margin-bottom: 0;
}
.megamenu .column ul.arrow-links li p, .megamenu .column ul.action-links li p {
  font-size: 0.95rem;
  line-height: 1.3;
  margin-bottom: 0.85rem;
  margin-left: 1rem;
  margin-top: 0.4rem;
}
@media (max-width: 767px) {
  .megamenu .column ul.arrow-links, .megamenu .column ul.action-links {
    padding-left: 0;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .megamenu .column ul.arrow-links li, .megamenu .column ul.action-links li {
    border-bottom: 1px solid #eee;
    margin-bottom: 0;
  }
  .megamenu .column ul.arrow-links a, .megamenu .column ul.action-links a {
    padding: 0.7rem 0 0.7rem 2.25rem;
  }
}
.megamenu .column p {
  font-size: 1rem;
}
@media (min-width: 577px) {
  .megamenu .column p {
    margin-left: 0.5rem;
  }
}
@media (min-width: 768px) {
  .megamenu .expose.megamenu__tab .megamenu__tab__link {
    background-color: white;
    text-decoration: none;
    color: #00467f;
  }
  .megamenu .expose.megamenu__tab .megamenu__tab__dropdown {
    z-index: 0;
    transition-delay: 0s;
    opacity: 1;
    visibility: visible;
  }
  .megamenu .expose.megamenu__tab .megamenu__tab__contents {
    opacity: 1;
    z-index: 1;
  }
  .megamenu.expose .megamenu__tab__dropdown {
    transition: 0s;
  }
  .megamenu.expose .megamenu__tab__contents {
    transition: opacity 0.3s, z-index 0s;
    opacity: 0;
  }
}
@media (max-width: 767px) {
  .megamenu .expose.megamenu__tab .megamenu__tab__dropdown {
    display: block;
  }
}
.megamenu .promo-content {
  background-size: auto 70%;
  background-position: center top;
  position: absolute;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
.megamenu .promo-content .promo-caption {
  background-color: #009fe3;
  color: #0058a0;
  font-weight: bold;
  line-height: 1.2;
  position: absolute;
  bottom: 0;
  height: 35%;
  width: 100%;
  padding: 0.5rem 1rem;
}
.megamenu .promo-content .promo-caption a {
  display: block;
  color: white;
  margin-bottom: 0.5rem;
}
.megamenu .promo-content .promo-caption p {
  margin: 0;
  padding: 0;
}
.megamenu .column-end-promo {
  color: white;
  background-color: #00467f;
  padding: 0.5rem;
}
